.gucicinde {
    position: relative;
    text-align: center;
    bottom:0;
    width: 100%;
    margin-top:250px;
    height:230px; 


}
.ikili-form-sol {
                    position:relative;
                    float:left;
                    width:30%;
                    height:40px;

}
.ikili-form-sag {
                    position:relative;
                    float:right;
                    width:70%;
                    height:40px;

}
.ikili-form-butun {
                    position:relative;
                    float:left;
                    width:100%;
                    margin-top:10px;

}
@media (max-width:1200px) { 
    .ikili-form-sol {
                        position:relative;
                        float:left;
                        width:50%;
                        height:60px;
    
    }
    .ikili-form-sag {
                        position:relative;
                        float:right;
                        width:50%;
                        height:60px;
                        background-color:#CFC;
    
    }
    .ikili-form-butun {
                        position:relative;
                        float:left;
                        width:100%;
                        margin-top:10px;
    
    }
    
}

